Bug 186155 - CTRL-ALT-DEL does not act the same as "Shutdown" in Menu
CTRL-ALT-DEL does not act the same as "Shutdown" in Menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 16:55 EST by Brian C. Huffman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 17:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian C. Huffman 2006-03-21 16:55:32 EST
Description of problem:
CTRL-ALT-DEL does not act the same as "Shutdown" in Menu

Version-Release number of selected component (if applicable):
FC5 - not sure the component is correct.

How reproducible:
Always

Steps to Reproduce:
1. Hit CTRL-ALT-DEL
2. It brings up the old dialog
3. Try with the "Shutdown" from the menu
4. It brings up the new dialog
  
Actual results:
(above)

Expected results:
Should be standard.  I'm fine if the CTRL-ALT-DEL is taken away entirely, but if
it exists, it should be standard.

Additional info:
Comment 1 Ray Strode [halfline] 2007-08-15 17:28:16 EDT
we ended up dropping the ctrl-alt-delete patch

Note You need to log in before you can comment on or make changes to this bug.